SpriteLibrary

SpriteEventArgs TargetSprite Field

If another Sprite is involved in the event (Collision), than that Sprite is included here. It will be null if no other Sprite is involved.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Sprite TargetSprite

#### Field Value

Type: Sprite
See Also

#### Reference

SpriteEventArgs Class
SpriteLibrary Namespace